<ART ID="00056" PID="0602" JID="208" BPAGE="207" EPAGE="219" PII="S0219607710000565" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AMPLIFIED BIOSENSING STRATEGIES FOR THE DETECTION OF BIOLOGICALLY RELATED MOLECULES WITH SILICA NANOPARTICLES AND CONJUGATED POLYELECTROLYTES</MTI>
<RTI>Amplified Biosensing Strategies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIHUA</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0219607710000565AF001"></X-REF>
<X-REF REFID="S0219607710000565AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANYAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0219607710000565AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIE</FNM>
<SNM>ZOU</SNM>
<X-REF REFID="S0219607710000565AF003"></X-REF>
</AUT>
<AUT>
<FNM>BIN</FNM>
<SNM>LIU</SNM>
<EAD>cheliub@nus.edu.sg</EAD>
<X-REF REFID="S0219607710000565AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHUNHAI</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0219607710000565AF002"></X-REF>
</AUT>
<AFF ID="S0219607710000565AF001">Department of Chemical and Biomolecular Engineering, National University of Singapore, Singapore 117576, <CNY>Singapore</CNY></AFF>
<AFF ID="S0219607710000565AF002">Laboratory of Physical Biology, Shanghai Institute of Applied Physics, Chinese Academy of Sciences, Shanghai 201800, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0219607710000565AF003">Jiangsu Provincial Supervising and Testing Research Institute, Nanjing 210007, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 September 2010</RE>
<RV>24 September 2010</RV>
</HIST>
<ABST>
<P>Development of rapid, field-portable and cost-effective sensors with high sensitivity and selectivity is of great importance for biomedical diagnostics, food safety and environmental monitoring. Silica nanoparticles (SiNPs) have great potential in sensor application due to their biocompatibility, controllable surface modification, excellent chemical stability and high specific surface area. On the other hand, conjugated polyelectrolytes (CPEs) have been widely used in sensor design due to their efficient F&#x00F6;rster resonance energy transfer (FRET) to dyes and unique interaction with biomolecules. In this contribution, we briefly summarize the recent development of silica-related NP-based assays that incorporate CPEs as the signal amplifier or reporter. The silica-related NPs are used for probe immobilization, target recognition and separation, while CPEs provide amplified fluorescence signals and high sensitivity. These assays have been proven efficient for the detection of DNA, proteins, and small molecules through specific biorecognition events, such as DNA hybridization, antibody&#x2013;antigen recognition and target&#x2013;aptamer binding.</P>
</ABST>
<KWDG>
<KWD>Sensor</KWD>
<KWD>silica-related nanoparticle</KWD>
<KWD>conjugated polyelectrolyte</KWD>
<KWD>energy transfer</KWD>
<KWD>signal amplification</KWD>
<KWD>DNA</KWD>
<KWD>protein</KWD>
</KWDG>
</FRONT>
</ART>
