<ART ID="00060" PID="0602" JID="208" BPAGE="159" EPAGE="166" PII="S0219607710000607" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A BRIEF REVIEW ON GRAPHENE-NANOPARTICLE COMPOSITES</MTI>
<RTI>Graphene-Nanoparticle Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0219607710000607AF001"></X-REF>
</AUT>
<AUT>
<FNM>FREDDY</FNM>
<SNM>BOEY</SNM>
<X-REF REFID="S0219607710000607AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUA</FNM>
<SNM>ZHANG</SNM>
<EAD>hzhang@ntu.edu.sg</EAD>
<EAD>hzhang166@yahoo.com</EAD>
<X-REF REFID="S0219607710000607FN001"></X-REF>
<X-REF REFID="S0219607710000607AF001"></X-REF>
</AUT>
<FTN ID="S0219607710000607FN001">
<P>Corresponding author. Website: <INT-REF LOCATOR="http://www.ntu.edu.sg/home/hzhang/"></INT-REF>.</P></FTN>
<AFF ID="S0219607710000607AF001">School of Materials Science and Engineering, Nanyang Technological University, 50 Nanyang Avenue, Singapore 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2010</RE>
<RV>16 September 2010</RV>
</HIST>
<ABST>
<P>Graphene, a single layer of hexagonal packed carbon atoms, has attracted increasing attention in recent years. Because of its exceptional electronic, optical, mechanical, and thermal properties, graphene has shown great promises in a wide range of applications. Graphene derivatives, e.g. graphene oxide (GO) and reduced graphene oxide (rGO) sheets, possess surface defects and oxygen functional groups, which make them ideal templates for synthesis of metal and semiconductor nanoparticles (NPs). Enhanced properties are expected in these graphene&#x2013;NP composites, which arise from the synergic effect of the GO/rGO sheets and the anchored NPs. In this review, after a brief introduction on the properties and synthesis of graphene, we will discuss the fabrication methods of graphene&#x2013;metal NP and graphene&#x2013;semiconductor NP composites, as well as their related applications in catalysis, photovoltaic devices, supercapacitors, and so on.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>graphene oxide</KWD>
<KWD>reduced graphene oxide</KWD>
<KWD>nanoparticles</KWD>
<KWD>graphene composites</KWD>
</KWDG>
</FRONT>
</ART>
