<ART ID="00062" PID="0602" JID="208" BPAGE="197" EPAGE="205" PII="S0219607710000620" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GOLD NANOPARTICLE-INCORPORATED POLYELECTROLYTE MULTILAYER FOR SENSITIVE ELECTROCHEMICAL IMMUNOSENSING</MTI>
<RTI>Gold Nanoparticle-Incorporated Polyelectrolyte Multilayer</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEIHUA</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0219607710000620AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANG MING</FNM>
<SNM>LI</SNM>
<EAD>ecmli@ntu.edu.sg</EAD>
<X-REF REFID="S0219607710000620FN001"></X-REF>
<X-REF REFID="S0219607710000620AF001"></X-REF>
</AUT>
<FTN ID="S0219607710000620FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0219607710000620AF001">School of Chemical and Biomedical Engineering, Center for Advanced Bionanosystems, Nanyang Technological University, 70 Nanyang Drive, Singapore 637457, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 July 2010</RE>
<RV>17 September 2010</RV>
</HIST>
<ABST>
<P>Reported was a novel amperometric immunosensor based on layer-by-layer (LbL) assembled polyethylenimine/gold nanoparticles/poly (acrylic acid) (PEI/AuNPs/PAA) multilayer. The assembly process was <IT>in situ</IT> monitored by surface plasmon resonance (SPR) technique. Anti-goat IgG as a capture antibody was covalently immobilized on the outermost PAA layer of the multilayer to construct an immunosensor. A target protein, goat IgG was electrochemically detected with alkaline phosphatase-conjugated anti-goat IgG (ALP-anti-goat IgG) as a recognition antibody. Electrochemical investigations suggest that the incorporation of AuNPs facilitates the electron transfer between the underlying electrode and the redox species in solution, and thus enhances the electrochemical signals and in turn improves the immunosensing performance. A detection limit of 100 pg mL<SUP>-1</SUP> with a dynamic range of five orders of magnitude was achieved. Due to the protein-friendly environment and the protein resistance of the polyelectrolyte multilayer, the resulting immunosensor demonstrates excellent storage stability, satisfying assay specificity.</P>
</ABST>
<KWDG>
<KWD>Polyelectrolyte multilayer</KWD>
<KWD>gold nanoparticle</KWD>
<KWD>electrochemical immunosensor</KWD>
<KWD>SPR</KWD>
</KWDG>
</FRONT>
</ART>
