<ART ID="00057" PID="0602" JID="208" BPAGE="221" EPAGE="234" PII="S0219607710000577" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FACILE FABRICATION OF ONE-DIMENSIONAL MULTI-COMPONENT NANOSTRUCTURES USING POROUS ANODIZED ALUMINA MEMBRANE</MTI>
<RTI>Facile Fabrication of One-Dimensional Multi-Component Nanostructures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<SNM>PUI YEE</SNM>
<FNM>LOH</FNM>
<X-REF REFID="S0219607710000577AF001"></X-REF>
</AUT>
<AUT>
<SNM>CHENMIN</SNM>
<FNM>LIU</FNM>
<X-REF REFID="S0219607710000577FN001"></X-REF>
</AUT>
<FTN ID="S0219607710000577FN001">
<P>Nano and Advanced Materials Institute, Hong Kong University of Science and Technology, Clear Water Bay, Kowloon, Hong Kong.</P></FTN>
<AUT>
<SNM>WEICHENG</SNM>
<FNM>PUA</FNM>
<X-REF REFID="S0219607710000577AF001"></X-REF>
</AUT>
<AUT>
<SNM>FONG YU</SNM>
<FNM>KAM</FNM>
<X-REF REFID="S0219607710000577AF001"></X-REF>
</AUT>
<AUT>
<SNM>WEE SHONG</SNM>
<FNM>CHIN</FNM>
<EAD>chmcws@nus.edu.sg</EAD>
<X-REF REFID="S0219607710000577AF001"></X-REF>
</AUT>
<AFF ID="S0219607710000577AF001">Department of Chemistry, National University of Singapore, 3 Science Drive 3, Singapore 117543, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 August 2010</RE>
<RV>26 September 2010</RV>
</HIST>
<ABST>
<P>In this short review, we report the facile fabrication of various interesting multi-component nanostructures including arrays of core-shell nanowires, multiwall nanotubes, segmented nanowires and multilayer stacked nanodisks, using anodized alumina membrane (AAM). We demonstrate that metallic (<F><RM>Cu</RM></F>, <F><RM>Ni</RM></F> and <F><RM>Au</RM></F>) and polymeric (PPV and PPy) one-dimensional (1D) arrays can be readily prepared by electrochemical deposition into the AAM. By optimizing the experimental design and conditions, we developed techniques to produce various multi-component nanostructures such as polymer/metal or metal/metal core-shell nanowires as well as nanotubes, with reasonably good control over both the length and the shell thickness of the nanostructures. Furthermore, we extend this method to make segmented nanowires as well as multilayer stacked nanodisks. Selective functionalization of the segmented nanowires resulted in end-on or side-on adhesion of nanowires during assembly. We illustrate the possibility of utilizing these 1D arrays to present patterns with luminescent and/or magnetic properties at this length scale.</P>
</ABST>
<KWDG>
<KWD>AAM</KWD>
<KWD>AAO</KWD>
<KWD>nanowires</KWD>
<KWD>nanotubes</KWD>
<KWD>core-shell</KWD>
<KWD>multi-segmented</KWD>
<KWD>multilayered</KWD>
</KWDG>
</FRONT>
</ART>
