<ART ID="00066" PID="0602" JID="208" BPAGE="143" EPAGE="148" PII="S0219607710000668" ARTSUBTY="BRC" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Materials Research in a Knowledge-Based &#x0026; Innovation-Driven Singapore</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. S.</FNM>
<SNM>Andy Hor</SNM>
<EAD>andyhor@imre.a-star.edu.sg</EAD>
<X-REF REFID="S0219607710000668AF001"></X-REF>
</AUT>
<AFF ID="S0219607710000668AF001">Institute of Materials Research and Engineering (IMRE), Agency for Science, Technology &#x0026; Research (A*STAR), <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>The pace of growth for research in Singapore is nothing short of spectacular. Though still in its infancy compared to the might of research giants like Finland, Norway, Israel, Japan, USA, UK and China, Singapore is rapidly moving into higher gear. This comes at a time when the research and development (R&#x0026;D) of some of the world's leading nations has stalled due in part to the financial meltdown that has only recently seen signs of recovery.</P>
<P>But as the saying goes, the best opportunities are found in times of adversity. The approach that Singapore takes is an astute one. Investment in R&#x0026;D for a country with no natural resources has to be based on the next best thing &#x2014; intellectual capital and its people. Developing R&#x0026;D capabilities in a knowledge-based economy therefore depends first and foremost on our human capital. An integrated effort in education and research is hence crucial.</P>
<P>The government has taken the lead in R&#x0026;D investment. It has set a national target of driving the current level of 2.9% of gross domestic expenditure on research and development (GERD) to 3.5% by 2015 &#x2014; a significant milestone that would put Singapore in the "premier league" of R&#x0026;D nations. It is with this objective that the new national R&#x0026;D budget for the next five years will be increased by more than 20% to S$16.1 billion. This increase is justified on the basis of pushing a research agenda that is driven by innovation with an economic mission.</P>
</ABST>
</FRONT>
</ART>
